{
  "name": "wysiwygoy-dev-local-ui",
  "version": "0.0.1",
  "description": "Wysiwyg Oy Development Environment User Interface",
  "author": {
    "name": "Jarno Antikainen",
    "email": "jarno.antikainen@wysiwyg.fi",
    "url": ""
  },
  "license": "ISC",
  "repository": "gitlab:wysiwygoy/dev/local-ui",
  "main": "src/index.js",
  "keywords": [
    "wysiwygoy",
    "nodejs",
    "docker"
  ],
  "dependencies": {
    "bluebird": "^3.4.7",
    "body-parser": "1.15.2",
    "concat-stream": "^1.6.0",
    "dockerode": "^2.5.1",
    "express": "4.14.0",
    "fs-extra": "^4.0.2",
    "generator-wysiwygoy-wordpress": "git+https://gitlab.com/wysiwygoy/dev/generator-wysiwygoy-wordpress.git#381a601ba0a3176943c5eba1adcd7ad828f20c62",
    "http-status-codes": "1.0.6",
    "lodash": "^4.17.4",
    "minimatch": "^3.0.4",
    "moment": "^2.17.1",
    "multer": "^1.3.0",
    "rsyncwrapper": "^2.0.1",
    "shell-escape": "^0.2.0",
    "ssh2": "^0.5.5",
    "string-to-stream": "^1.1.0",
    "tmp": "0.0.31",
    "yeoman-environment": "^1.6.6"
  },
  "scripts": {
    "start": "node src/index.js",
    "test": "standard && mocha"
  },
  "devDependencies": {
    "babel-core": "^6.26.0",
    "babel-preset-es2015": "^6.24.1",
    "chai": "^3.5.0",
    "chai-as-promised": "^7.1.1",
    "dirty-chai": "^2.0.1",
    "mocha": "^3.5.3",
    "proxyquire": "^1.8.0",
    "sinon": "^3.2.1",
    "sinon-chai": "^2.13.0",
    "sinon-helpers": "^1.7.4",
    "standard": "^10.0.3"
  },
  "eslintConfig": {
    "env": {
      "mocha": true
    }
  }
}
